*:focus,*:active{
  outline:none !important;
}
html{
	width: 100%;
	height: 100%;
}
body{
	width:100%;											
	height: 100%;
	margin: 0; 
	font-family: 'helveticaneueLight';
	background-color:#f2f2f2;
	
}
	::-webkit-scrollbar {
	width: 4px;
	height: 7px;
	color:#171c66;
	}
::-webkit-scrollbar-thumb {
background: #171c66;
-webkit-box-shadow: inset 0 0 0 rgba(0,0,0,.5);
}
@font-face {
	font-family: 'helveticaneueLight';
	src: url('../fonts/HelveticaNeueLTCom-Th.ttf');	/*  Basice css of  fonts */	
	font-weight: 300;
}

@font-face {
	font-family: 'helveticaneueNormal';
	src: url('../fonts/HelveticaNeueLTCom-Roman.ttf');	/*  Basice css of  fonts */	
	font-weight: 500;
}

@font-face {
	font-family: 'helveticaneueBold';
	src: url('../fonts/HelveticaNeueLTCom-Hv.ttf'); /*  Basice css of  fonts */	
	font-weight: 700;
} 

@font-face {

	font-family: 'helveticaneueLight';

	src: url('../fonts/HelveticaNeueLTCom-Th.woff');

	/*  Basice css of  fonts */	

	font-weight: 300;

}



@font-face {

	font-family: 'helveticaneueNormal';

	src: url('../fonts/HelveticaNeueLTCom-Roman.woff');

	/*  Basice css of  fonts */	

	font-weight: 500;

}



@font-face {

	font-family: 'helveticaneueBold';

	src: url('../fonts/HelveticaNeueLTCom-Hv.woff');/*  Basice css of  fonts */	

	font-weight: 700;

}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}


.clearfix{
	display: table; 	/*  clearfix  for different divz */	
	content: " ";
	clear: both;
}
.header{
	background-color:#f2f2f2;			
	background-repeat: repeat-y;	
	background-size: 100%;		/*  header class for part1 with BG image */	
	width: 100%;
	height:70px;
}
.head{
	
	width: 1020px;
	margin: 0 auto;
	background-color:#f2f2f2;
			/*  height and wirth for head*/	
}
.logo{
	float: left;
	
	
}
.imglogo{
	width: 80px;

}

.rdd{
	font-family: 'helveticaneueNormal';
	font-size: 10px;
	color: #000;
}
.rowmenu{
	float: right;
	margin-top: 15px;
}
.cls_img{
   cursor: pointer;
 }
.menuimage{
	width: 30px;
	height: 30px;
}
.header1{
	background-color:#fbb117;
	width: 100%;
}
.strip_head{
background: #ffae00;
width: 100%;
}
.op_img{
margin: 4px 0px -1px 9px;
float: left;
width: 20px;
}
.strip{
width: 1020px;
clear: both;
margin: 0 auto;
background-color: #ffae00;
height: 25px;
border-radius: 2px;
}
.sel_contry{
margin: 7px 8px 6px 0;
font-family: 'helveticaneueBold';
font-size: 13px;
color: #171c66;
padding: 0 2px;
}
.sel_contry1{
margin: 7px 8px 6px 0;
font-family: 'helveticaneueNormal';
font-size: 13px;
color: #171c66;
padding: 0 2px;
float:left;
}
.sel_drop{

}
.sel_drop select{
background:#fff !important;
}
.contry_flg{
float: left;
}
.flg_img{
width: 30px;
margin: 5px;
}
.sel_drop select{
background:none;
width: 120px;
padding: 2px 0;
border:1px solid #b3b3b3;
}
.sel_drop select option{
	
}
.wallet{
	/*width: 250px;*/
	height: 56px;
	float: left;
	border-left: 1px solid #f2f2f2; /*  wallet logo image div */	
}
.rupee{
	font-size: 13px;
	font-family: 'helveticaneueNormal';
	
}
.b_suss{
	width:32px;
}
.user_icaons {
font-size: 29px  !important;
margin-top: 2px;
color: #171C66;
}
.rightside {
float: left;
margin-top: 19px;
margin: 20px;
font-weight: bold;
color: #171c66;
text-transform: capitalize;
}
.custid_tatkal{
width: 58% !important;
margin-left: 22%;
}

.viewdetails{
	
	width: 1020px;
	margin: 0 auto;
	background-color:#fbb117;

}
.add_img{
	width: 450px;
	height: 200px;
	
}
.logop{
	margin: 12px 0 0 4px;
	float: left;
}
.pre_card{
  width: 50px;
  
}
.money{
	font-family: 'helveticaneueNormal';
	float: left;
	margin: 3px 12px;
	margin-left: 6px;
	color:#171c66;
	line-height: 16px;
}
.tag{									
	float: left ;  		/* tag line and wallet logo*/	
	font-size: 12px;
}
.inr_head{
font-size: 18px !important;
margin: 0px 4px 0px 0px;
}
.vlink{
	color: #171c66;
	font-size: 14px;
	padding: 1px;
	font-family: 'helveticaneueNormal';
	margin-right: 93px;
	display:block;
}
.sangeth{
	float: right;
	width: 300px;						/*  Adders and profil linklz*/	
	border-right: 2px solid #fff;
	border-left: 2px solid #fff;
}
.slogo{
	float: left;
	 margin: 0 0 0 20px;
}
.smobiles{
	float: left;
	margin-top: 5px;
	padding-left: 10px;
	font-size: 14px;
	font-family: 'helveticaneueBold';
}
.rightsaid{
	float: right;
}
.simge{
	width: 45px;
}
.userimage{
	float: left;
	margin: 18px 6px 0 0;
}
.usericon{
	width: 35px;
}
.sadders{
	float: left;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 14px;
	font-family: 'helveticaneueNormal';
}
.myprofil{
	float: left;
	border-right: 1px solid #000;
}
.profile{
	color: #ee5013;
	font-size: 12px;
	font-family: 'helveticaneueNormal';
}
.sdetails{
	float: left;
	margin: 4px 0 0 60px;
	width: 190px;
}
.logout{
	color: #ee5013;
	font-size: 14px;
	font-family: 'helveticaneueNormal';
}
.menubar{
	background-color: #171c66;
	width:100%;
}
.topmenu{								/*  top menu bar with */	
	width: 1020px;
	margin: 0 auto;
	background-color: #171c66;

}
li{
	margin: 8px 0 ;
	padding: 5px 0;
	display: block;
	float: left;
	border-left: 1px solid #ccc;
}
a{
	font-family:'helveticaneueBold';
	text-decoration:none;
	font-size: 12px;
	color: #000;
	font-size: 12px !important;
	
}
.nav li
a:hover{								/* hover for a tag with orange color*/	
	color:#ffae00;
}
.nodata{
          margin: 10%;
	font-size: 16px;
	font-weight: 600;
	width: 50%;
	margin-left: 30%;
          }

.a_color{
	color:#f2f2f2;
	font-size:10px !important;
	padding:0 14px !important;
	font-family: 'helveticaneueBold' !important;
	text-align: justify;
}
.nav li
a_color:hover{								/* hover for a tag with orange color*/	
	color:#ffae00;
}
.b_suss{
}
.login_error{
	color:red; 
	font-size:16px;
	font-weight:600;
	margin-left: 18px;

}

.nav li a.active{
	color: #ffae00;
	color: #fff;
font-size: 12px !important;

}


.nav li a{
	padding:8px 16px;
	color:#fff;
	font-size:12px !important;
}

.tittle{
	float: left;
	margin: 22px 0px; 
	color: #171c66;
}
.prepaid{
	font-family:'helveticaneueBold';
	font-size:36px;						/* font name for tittle line in header part for prepaid */	
	font-weight: 700;
}
.business{
	font-family:'helveticaneueNormal';
	font-size:36px;
	margin-left: 20px;
	color: #171c66;					/* font name for tittle line in header partfor business */	
}
.content{
	margin: 0px auto ;
	padding:0 5px;
	width: 1020px;	
	height: auto;
	background-color:#fff;
}
.subcontent{
	padding:0px 0px 0px 5px;
	width: 60%;
	height: auto;						/* content with and height */	
	float: left;
}
.payeletitle{
	float: left;
}
.headertitle {
	height:70px;
	width: 99%;
	height: 27px;
	margin-top:17px;
	border-bottom: 1px solid #6F6B6B;
}
.details{
	width:60%;
}
.contenttittle{
	float: left;
}
.pay{
	font-family:'helveticaneueBold';
	font-size: 26px;
	font-weight: 700;
}
.goback{
	margin-top: 5px;
	float: right;
    margin-bottom: 35px;
}
.gobackhome{								/* small tagline link gor go back home */	
	font-size: 12px;
	color: orange;
	font-family:'helveticaneueNormal';
	padding: 1px;
}
.adds{
	width: 33%;
	padding: 0 5px;
	float: right;
	font-size: 14px;
	font-family: 'helveticaneueBold';
	margin: 10px 0 0 5px;
	height: 440px;
	
}
.know{
	height: 45%;
	color: #fff;
	background:#171c66;
	border:1px solid #ccc;
	overflow:scroll;
	height:125px !important;
	margin:20px  0 0 0;
	overflow:hidden;
}
    .q_color{
    color: #000;
    font-weight:bold;
    font-family: 'helveticaneueNormal';
    font-size: 12px;
    margin:0 10px;
    }
    .q_ans{
    color: #333;
    font-family: 'helveticaneueNormal';
    font-size: 12px;
    margin:0 15px;
    line-height: 15px !important;
    text-align: justify;
    }​

.advertisment{
  	height: 45%;
	
   
}
.diduknow{
	border-bottom: 1px solid #000;
	margin: 10px 10px 0px 10px;
	font-size: 11px;
}
.details{
	width: 100%;	
}
.buss{
	color:#171c66;
	font-family:'helveticaneueNormal';
word-break: break-word;
}
.know_content{
margin: 0 10px;

}
.consumerid{
	font-size: 14px;
	font-weight: 600px;
	padding: 7px 0;
	float: left;							/* consumer detais with different fealdz and names */	
	width: 158px;
	border-right: 1px solid #ccc;
	font-family:'helveticaneueBold';
}
.custidtitle{
	font-family:'helveticaneueBold';
	font-size: 18px;
}
.cprovider{
	margin-top: 30px;
}
.custid{
	float: left;
	padding:6px 0;
	width: 99%;
	border-top: 1px solid #ccc ;
	
}
.spr{
	margin-bottom: 30px;
	border-bottom: 1px solid #cccccc ;
}
.custid1{
	border-bottom: 1px solid #ccc ;
}
.custid2{
	margin-top: 20px;
}
.cdetails{
	width: 60%;
}
.cdetails1{
	width: 100%;
}
.recancel{
	
}
.ctittle{
  margin: 10px 0;
}
.t_check{
              width: 13px;
              height: 14px;
            }
.inputtext{
	width: 70%;
	border: none;
	margin-left: 10px;
	font-family: 'helveticaneuenormal';		/* Input feld without outline with font family */	
	font-size:15px;
	outline: none;
	background-color: #fff;
padding: 4px 0px 0px 0px;
}
.ans{
width: 38px;
font-size: 10px;
border-bottom: 1px solid #ccc;
margin:0 10px;
}
.dotted{
	margin:5px 0;
	border-bottom:1px dashed #ccc;
	}
.inputtext8{
	width: 70%;
	height: 25px;
	border: none;
	margin-left: 10px;
	font-family: 'helveticaneuenormal';		/* Input feld without outline with font family */	
	font-size:16px;
	outline: none;
	background-color: #fff;
	padding: 4px 0px 0px 0px;
}


.inputtext2{
	font-family: 'helveticaneueLight';
	border:none;
	font-size:18px;
}
.input1{
	font-family: 'helveticaneueLight';
	width: 400px;
	float: left;
}
.bgwhite{
	background-color: #ccc;
	border-radius: 25px;
    height: 40px;
    padding: 1px;
    width:40px;
    float: left;
    color: #000;
}
.bgblack{
	background-color: #444;
	border-radius: 25px;
    height: 40px;
    padding: 1px;
    width:40px;
    float: left;
    color: #ffffff;
}
.inputsel{
	width: 33%;
}
.names{

	font-size: 18px;
	font-weight: 300;
}
.icon{						/* icon rightside show image for cusumer feild */	
	float: right;
	margin-right: 10px;
}
.ricon{
	padding: 0px;
	cursor: pointer;
}
.cicon{
	height: 15px;
	margin-top: 0px;
	width: 15px;
}
.rgo{
	height: 10px;
	width: 10px;
	padding-left:5px; 
}
.iconright{
	width: 25px;
}
.custumerdetails{
	font-size: 26px;
    font-weight: 600;
    margin: 50px auto 0;		/* customer detais part of css */	
    width: 100%;
}								
.make{
	width: 100%;
	margin: 0 auto;
	
}
.make1{
	width: 100%;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
}
.pcontent{
	width: 90%;
	padding:30px;
}
.cancel{
	width: 200px;
	margin-left: 124px;
	margin: 0 auto;
}
.offer{
	color: #000000;
	font-size: 12px;
	width: 400px;
	font-family: 'helveticaneueNormal';
	font-weight: bolder;
}								/* payment and cancel linkz with hover of black color*/	
.payment{
	text-align: center;

}
.payment1{
	width: 100%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-top: 3%;
	margin-bottom: 9%;
}
.cancel1{
    color: #FFA500;
	float: left;
	font-family: 'helveticaneueBold';
	font-size: 18px !important;
	margin: 0px 36px;
	padding: 10px 0;
	text-align: center;
	border: none;
	background: none;
}
.mkc{
	width: 100%;
}
.cboder{
	border-right: 1px solid #000000;
}
.cancel1:hover{
	color: #000000;
}
.foter{
	width: 100%;
   	margin: 0 auto;
	height: 22px !important;
	background-color: #171c66;
	position:fixed !important;
}
.foter_left{
  float:left; 
  width:50%
}
.foter_right{
  float:right; 
  width:37% !important;
}
.mesgerror{
	text-align: center;
	width: 550px;
	margin-top: 23px;
	font-family: 'helveticaneueBold';
}

.errormesg{
	text-align: center;
	color:red;
	font-size:14px;
}

.foter1{
	height:50px;
	
}


.dthpay{
		background: none;
		border: none;
}
.foterbar{
	width: 1020px !important;
	margin: 0 auto;

}
.foter_menu{
  width:1020px;
  margin:0 auto;
}
.term{
	float: right;
	color: #ccc;
}
.term li
a:hover{
	color:#ffae00;
}
.dthtitle{
	font-size: 20px;
	font-family: 'helveticaneueBold';
}

.rcimg{
	text-align: center;
	margin-top: 20px;
}
.rcicon{
	width: 35px;
	margin-top:10px;
}
.rclink{
	background-color: #444;
border-radius: 25px;
height: 30px;
padding: 1px;
width: 30px;
float: left;
color: #FFF;

}
.brclink{
	border: 2px solid #aace00;}
.g1{
	padding:10px;
	font-family: 'helveticaneueNormal';}
.center{
	margin-left: 200px;
    text-align: center;
   width: 155px;
}
.center2{
	width: 77%;
margin-left: 164px;
margin-top: 21px;
}
.greenbar2{
	float: left;}
.rclink1{
	float: left;
	color: #000000;
	background-color: #cccccc;
}
.rclink2{
	color: #000000;
	float: right;
	background-color: #cccccc;
}
.rcd{
	margin-left: 30px;}
.rcdd{
	margin-left:200px;}
.rpdetails{
        width:85%;
        text-align: center}
.rpdetails1{
       margin-left: 120px;
}
.trainarrow{
	width: 20px;
	height: 20px;
}	
.orangebox{
	
	/*background-color: #fbb117;*/
	height: 65px;
	float: right;
	margin-top:20px;
	width: 300px;
	font-size: 14px;
	word-spacing: 10px;
        font-weight:600;
	color: #000000;
	font-family: 'helveticaneueNormal';
	padding: 30px;
	/*border:1px solid #FB9717;
	box-shadow:0px 0px 5px #ccc;*/
}
.rcif{
	font-family: 'helveticaneueLight';
	font-size: 18px;
	padding-bottom: 5px;
}



.mbl_rc_info{
	width: 190px;
	margin: 0 auto;
}
.rc_main{

}
.rc_main_1{
	width: 45%;
	float: left;
	margin: 5px 0
}


.rcif1{
	color: #ffffff;
	font-weight: 600;
	font-family: 'helveticaneueNormal';
}
.rcselect{
	background-color: #ccc;
	height: auto;
	width: 100%;
}
.recwhite{
	background-color: #fff;
}
.types{
	padding: 13px 4px;
	font-family: 'helveticaneueNormal';
	color: #000000;
	height: 25px;
	border-bottom: 1px groove #000000;s
}
.ctypes{
	height: 40px;
}
.ctypesm{
	border-top: 1px solid #ccc;
}
.typess{
	width: 200px;
	float: left;
}
.booking{
	float: left;
	height: 94px;
	width: 96px;
	display: inline-block;
vertical-align: middle;
-webkit-transform: translateZ(0);
transform: translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-osx-font-smoothing: grayscale;
-webkit-transition-duration: 0.5s;
transition-duration: 0.5s;

}
.one{
	float: left;
	margin-bottom: 15px;
	width: 50px;
	height: 30px;
	background-color: #cccccc;
	text-align: center;
	padding-top: 20px;
	border-radius: 25px; font-family: 'helveticaneueNormal';
}
.black{
	background-color: #000000;
}
.digit{
	color: #ffffff;
}
.btbooking{
	margin-left: 50px;
	width: 100%;
}
.greenbar{
	margin-top: 19px;
	height: 5px;
	width: 61px;
}
.bar{
	margin-top: 22px;
	width: 90px;
	height: 8px;
	background-color: #cccccc;
	float: left;
	border-radius: 10px;
}
.checks{
	margin-left: 35px;
}
.onetag{
	margin-bottom: 20px;
}
.passdetails{
	border: 1px solid #ccc;
float: right;
height: auto;
margin-top: 17px;
padding: 9px 10px;
width: 30%;
margin: 0 14px;
}
.vizak{
	font-family: 'helveticaneueNormal';
}
.to{
	float: right;
}
.source{
	width: 100%;
	height: 100px;
}
.hybg{
	font-size: 14px;
	font-family: 'helveticaneueNormal';
	color: #000;
	margin:10px;
}
.lpay{
	padding: 5px;
	font-family: 'helveticaneueBold';
	font-size: 12px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	width: 250px;
}
.paydetails{

	font-family: 'helveticaneueNormal';
	font-size: 12px;
}
.paypp{
	margin-top: 8px;
	width: 100%;
	font-size: 14px;
}
.morepay{
	padding: 1px;
	color: orange;
	font-size: 10px;
	font-family: 'helveticaneueNormal';
}
.morepay1{
	float: right;
}
.rctag{
margin-top: 16px;
font-family: 'helveticaneueNormal';
font-size: 10px;
text-align: center;
width: 64px;
margin-left: 30px;
float:left;
}
.btitle{
	text-align: center;
	padding-top: 10px;
	font-size: 12px;
	font-weight: 400;
	color: #000000; font-family: 'helveticaneueNormal';
}
.mpicon{
	width: 35px;
	height: 32px;
	margin-top: 8px;
	text-align: center;
	}
.bus{
	width: 75px;
	height: 75px;
	margin: 10px auto;
	background-color: #83c6e8;
	border-radius: 6px;
}
.pre{
	background-color: #7fa3e6;
}
.pre1{
	background-color: #5acd87;
}
.pre2{
	background-color: #5ab9af;
}
.pre3{
	background-color: #41a5be;
}
.pre4{
	background-color: #6487c8;
}
.pre5{
	background-color: #b978b9;
}

.post{
	background-color: #aba3ea
}
.remaing{
	margin-top: 20px;
	width: 100%;
	height: 70px;
}
.last{
	float: left;
    height: 50px;
    text-align: center;a
    width: 170px;   
}
.past{
	margin-left: 90px;
	border-right:  2px solid #000000;
}
.lastdays{
	margin: 19px 0;
	font-size: 14px;
	padding: 1px;
}
.droplist{
	width: 155px;
	background-color: #444444;
	float: left;

}
.listitems{
	font-family: 'helveticaneueLight';
	padding: 8px;
	border-bottom: 1px solid #000000;	
}
.drop{
	background: none;
	color: #ffffff;

}
.saidimg {
	margin-top: -9px;
	width: 33px;
	height: 35px;
	float: left;
}
.busg{
	background-color: #00cc66;
}
.trainb{
	background-color: #339999;
}
.ticket_main{
  width:100%;
}
.ticket_sub{
  float: left;
padding: 6px 8px;
border-top: 1px solid #ccc;
font-family: 'helveticaneueNormal';
width:46%;
}
.orangebox2{
	font-family: 'helveticaneueBold';
	color: #ffffff;
	height:75px;
	background-color:#FFCE00;
	margin-top: 30px;
	padding: 10px;
	font-size: 12px;
}
.fail{
	padding: 10px;
	margin-top: 10px;
}
.faillog{
	width: 40px;
	height: 40px;
	float: left;
}
.fnum{
	font-family: 'helveticaneueLight';
	font-size: 30px;
	margin-top: 10px;
	margin-left:10px;
	float: left;
}
.accimg1{
	float: left;
    height: 53px;
    margin-right: 17px;
    width: 53px;
}
.tid{
	font-size: 18px;
	padding: 0px 10px;
	content: #000000;
	font-family: 'helveticaneueBold';
	font-size: 12px;
	float: left;
}
.tnum{
	font-family: 'helveticaneueNormal';
	font-size: 22px;
	margin-top: 10px;
	float: left;
}
.nr{
	padding-top: 36px;
	font-family: 'helveticaneueNormal';
    width: 300px;
    color:#000000;
    margin-bottom: 60px;
}
.card{
	width: 250px;
	height: 140px;
	text-align: center;
}
.statustitle{
	float:left;	
	border-right: 2px solid #CCCCCC;
    margin-top: 8px;
    width: 100px;
}
.sttitlle{
	font-family: 'helveticaneueBold';
	font-size: 18px;
	padding: 5px;
	font-weight: 300;
}
.ssicon{
	padding: 5px;
	width: 40px;
	height: 40px;
	margin-left: 5px;
}
.act{
	padding: 5px;
	font-size: 14px;
	font-family: 'helveticaneueNormal';
	font-weight: 400;
	margin-left: 5px;
}
.balance{
	float: left;
	margin-top: 8px;
	margin-left: 35px;
	padding: 10px;
	font-family: 'helveticaneueBold';
}
.avibal{
	font-size: 22px;
	font-family: 'helveticaneueLight';
	font-weight: 400;
	width: 275px;
	color: #000000;	
}
.status{
  margin-top:0 !important;
}
.avibal1{
	margin-top: 15px;
}
.asof{
	font-size: 15px;
	font-family: 'helveticaneueNormal';
	font-weight: 400;
	margin-top: 15px;
	color: #000000;	
}
.mini{
	border-bottom: 1px solid #CCCCCC;
    margin-top: 30px;
}
.miniicon{
	float: left;
    margin-top: 18px;
    width: 45px;
}
.debit{
	float: left;
	width: 30px;
	height: 30px;
}
.minidate{
	font-size: 22px;
	font-family: 'helveticaneueNormal';
	margin-top: 5px;
}
.minidetails{
	font-family: 'helveticaneueNormal';
	font-size: 18px;
	margin-left: 50px;
	margin-bottom: 25px;
}
.bushi{
	font-family: 'helveticaneueNormal';
	font-size: 12px;
}

.close {
    text-decoration:none;
    font-size:20px;
    color:#000;
    padding: 5px;
    float: right;
    width: 20px;
    font-family: 'helveticaneueBold';
}
  #lightboxx {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:auto;
    text-align:center;

}
#lightboxx {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;
    border:5px solid white;
    border-radius:10px;
    width:550px;
    margin: 0 auto;
    background-color: #ffffff;
    margin-left: 400px;
   }
#content{
	color: #000000;
}
#lightbox1 {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:auto;
    text-align:center;


}
#lightbox1 {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;
    border:5px solid white;
    border-radius:10px;
    width:250px;
    margin: 0 auto;
    background-color: #ffffff;
    margin-left: 38%;
    margin-top: 17%;
    display: none;
   }

#lightbox2 {
    box-shadow:0 0 25px #111;
    -webkit-box-shadow:0 0 25px #111;
    -moz-box-shadow:0 0 25px #111;
    max-width:940px;
    border:5px solid white;
    border-radius:10px;
    width:250px;
    margin: 0 auto;
    background-color: #ffffff;
    margin-left: 500px;
    margin-top: 660px;
   }
.content1{
	color: #000;
	text-align: center;
	padding: 30px;
	width: 180px;
}
.selectfrom{
	float: left;
	 font-family: 'helveticaneueBold';
	 font-size: 16px;
	 padding: 10px;
}
.selectplace{
	border-bottom: 1px solid #000000;
    height: 30px;
}
.fromtime{
	width: 120px;
	float: left;
}
.toavi{
	font-family: 'helveticaneueNormal';
	font-size: 16px;
	padding: 0;
}
.busdetails{
	font-size: 12px;
	font-family: 'helveticaneueNormal';
	margin-left: 20px;
	margin-top: 6px;
}
.seatselect{
	border: 1px solid #CCCCCC;
    border-radius: 10px;
    margin: 30px auto 0;
    padding: 20px;
    width: 147px;
}
.styled{
	float: right;
}
.text-input{
	width: 150px;
	border: none;height: 20px;
}
.texthright{
height: 30px;
background: none;
border-radius: 3px;
border: 1px solid #ccc;

}
.listdrop{
	border-bottom: 1px solid #000000;
    height: 20px;
    padding: 15px;
    text-align: left;
    width: 517px;
}
.seatsize{
	width: 27px;
	height: 15px;
	float: left;
	margin: 22px 12px 0;
}
#place_l .seat_l{
	margin:0;
}

.seatdriver{
    float: right;
}
.seatsize1{
	width: 25px;
	height: 25px
}
.formheight{
	 margin-top: 50px;
}
.selseat1{
    float: left;
    margin-top: 50px;
    margin-left: 5px;
}

.seats{
	float: left;
	margin-left: 50px;
	padding-bottom: 20px;
}
h2{
	margin-top: 50px;
	font-family: 'helveticaneueNormal';
}
.passng{
	margin: 0 auto;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
    text-align: center;
    width: 90%;
}
.adult{
	font-size: 12px;
	font-family: 'helveticaneueLight';

}
.ele{
	background-color: #F08DF0;
}
.wallpaper{
    background-color: #5ab9af;
}
.rg{
    background-color: #4195be;
}
.videos{
    background-color: #6487c8;
}
.sub{
    background-color: #8c78cd;
}
.animat{
	background-color: #ccc;
	padding: 15px;
	text-align: center;
}
.animation{
	background-color: #ccc;

}
.panimate{
	padding: 10px;
	font-family: 'helveticaneueNormal';
	border-bottom: 2px solid #000;	
}
.provider{
    float: left;
    font-size: 17px;
    padding: 8px;

    }
.bsnl1{
    margin-left: 143px;
    padding: 5px;
    text-align: center;
    width: 275px;
    background-color: #fff;
}
.ainput{
	margin-top: 10px;	
}
.ainput1{
	width: 85%;
	height:20px;
}
.animatlist{
	margin-top: 20px;
	width: 100%;
	border-bottom: 1px solid #000;
}
.animatimg{
	width: 80px;
	float: left;
	margin-left: 10px;	
}
.amlogo{
	width: 60px;
	height: 60px;
}
.staricon{
	width: 15px;height: 15px;
}
.animatline{
	float: left;
    margin-left: 30px; 
}
.asearch{
	padding: 1px;
	margin-right:20px;
}
.adownload{
	float: right;
	width: 30px;
	height: 30px;
	margin-right: 13px;
}
.prise{
	padding: 1px;
	font-size: 12px;
	margin-top: 10px;
}
.priselink{
	font-size: 14px;
	padding: 1px;
	margin-left: 10px;
	margin-top: 10px;
}
.copyright{
    background-color: #ccc;
    margin-top: 20px;
}
.cp{
    background-color: #fff;
    width: 110px;
    margin: 0 auto;
}
.network{
	float: left;
	padding: 5px;
}		
.last1{
	width: 75px;
	
}
.fimg{
float: left;
padding: 8px 5px;
margin-top: 2px;
}
.iconfail{
	width: 30px;
	height: 30px;
}
.nfail{
	font-size: 30px;
	    padding: 15px;
	    font-family: 'helveticaneueNormal';   
}


.tdis{
	padding: 10px;
	 font-family: 'helveticaneueNormal';
	 width:100%;
}

/*new css*/
.passname{
	float: left;
    width: 190px;
}
.passname1{
	font-family: 'helveticaneueNormal';
    font-size: 15px;
    padding: 10px 0;
}
.passname2{
	 font-family: 'helveticaneuenormal';
    font-size: 11px;
    padding: 10px 0;
}
.pass1{
	width: 95px;
	font-weight: 600;
}
.pass2{
	width: 190px;
	font-weight: 600;
}
.pass3{
	width: 90px;
	font-weight: 600;
}
.pass4{
	width: 50px;
	font-weight: 600;
}
.pass5{
	width: 82px;
}
.trainnames{
	font-family: 'helveticaneueNormal';
	font-size: 12px;
    padding: 10px 0;
    color: #444;
}
.trainnames1{
	padding: 10px 0;
}
.trainfrom{
	 padding: 25px 10px;
    text-align: center;
}
.trainfrom2{
	padding: 30px 0px;
}
.trainsource{
	font-family: 'helveticaneueNormal';
	font-size: 16px;
	padding: 0 20px;
}
.avicolor2{
	color: red;
	 padding: 10px 8px;
}
.avicolor{
	color: green;
	padding: 10px 8px;
}

.lg{
	color: #fff;
    float: left;
    font-size: 11px;
    font-weight: 600;
    font-family: 'helveticaneueBold';
}
.stus_bnt1 {
padding: 10px 10px;
border-radius: 5px;
background: none;
background-color: #171c66;
color: #fff;
float: left;
font-size: 10px !important;
font-family: 'helveticaneueBold' !important;
}
.stus_bnt{
  margin-top:0 !important;
}
.stus_bnts{
    margin-top: !important;
}

/*
 select option {
     padding:10px
 }
*/
.rclink a{
padding:0px;
}
.back_all{
 	width: 30px;
float: left;
margin: -8px 11px;
 }
 .back_all{
 	width: 30px;
float: left;
margin: -8px 11px;
 }
.plan_brw{
color: #171c66;
cursor: pointer;
width: 27%;
float: right;
font-size: 12px;
margin: 10px 0;
font-family: 'helveticaneueNormal';
}
.main-div{
	display:none;
	width: 51%;
float: left;
min-height: 100%;
margin: 5px 3px;
	
	}
	
.alert-box{
padding: 0 8px;
width: 100%;
height: 430px;
background: #fff;
border: 1px solid #ccc
	}
.alert_paln{
  width: 100%;
  
}
.plan_title{
  float: left;
padding: 5px 0;
background: #171c66;
width: 97%;
color: #fff;
font-size: 15px;
text-align: center;
font-family: 'helveticaneueNormal';
}
.plan_close{
  float: right;
  margin: 5px -6px;
  cursor: pointer;
}
.plan_select{
  
}
.talk_plans{
  width:100%;
  border-bottom: 1px solid #ccc;
  margin:5px 0;
}
.opt_select{
  width: 34%;
float: left;
margin: 0 20px
}
.opt_size{
  padding: 10px;
background: none
}
.plane_list_1{
  
}
.plan_list_hight{
height: 315px;
  overflow: scroll;
  width: 526px !important;
  overflow-x: hidden;
}
.slimScrollDiv{
overflow: visible !important;
}
.remaing{
}
.talk_list{
  width: 30%;
float: left;
}
.talk_list_right{
  
  float:right;
margin-right:35px;
}
.plan_amt{
  background: none !important;
border: 1px solid #171c66 !important;
border-radius: 8px !important;
font-size: 14px !important;
width:85px !important;
}
.descrip{
  width: 100%;
float: left;
}
.desc_1{
  margin: 10px 0px;
  font-size:12px;
}
.desc_2{
  margin: 10px 0px;
  font-size:11px;
  font-weight:bold;
}
.talk_title{
  font-size:14px;
}
.talk_rs{
  font-size: 14px;
margin: 7px 0px;
}
.rc_input{
	
float: left;
margin: 0 15px;


}

.rcrd_txt_spc{
margin: 0 8px;
}
.show_fare{
  cursor:pointer;
  float: left;
}
.show_fare:hover{
  color:red;

}
.hide_fare{
  display:none;
  width:50%;
  float:right;
}

.fare_tickt{
  width: 40%;
  float: left;
 margin: -3px 4px !important;
font-size: 13px;
}
  
.up_card{
  margin: 30px 0 0 0;
text-align: center;
line-height: 22px;
font-family: 'helveticaneueNormal';
border: 1px solid #ccc;
padding: 10px;
font-size: 15px;
width: 100%;
  
}
.pass_train_deatil{
  border: 1px solid #ccc;
width: 45% !important;
}
.check_pay{
  width: 45%;
border: 1px solid #ccc;
float: left;
height:69px;
}
.inputtext option{
  padding:2px 0 !important;
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.p_name{
  font-family: 'helveticaneueNormal';
}
.rc_input{
  font-family: 'helveticaneueNormal';
  font-size:13px;
  margin-left: 20px;
  
}
.foter_btm {
margin: 4px 0;
}




.tr_font td{
          	font-family: 'helveticaneueNormal';
          	font-size: 12px;
          }
tr th{
          	font-family: 'helveticaneueNormal';
          	font-size: 14px;
          }
tr td{
       font-family: 'helveticaneueNormal';
       font-size: 12px;
    }

.nxt_page{
            float: left;
            width: 98%;
            margin: 20px 0;
          }
          .nxt_page table{
            width: 98% !important;
          }


   .th_reports .t_name{
      background:#DEDEDE !important;
      }


  .nxt_page{
	background:#F1F1F1;
	color:#000;
	padding:5px;
	text-align:center;
	width: 98%;
	margin: 7px auto;
	overflow: hidden;
	float: none;
	border: 1px solid #E5E5E5;
	}
	.nxt_page a{
	padding:5px;
	width: 1.4em;
	height: 1.4em;
	line-height: 1.5;
	border-radius: 1em;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
	}
.mini_1{
  width:100%;
  float:left;
}
.view{
width: auto;
float: left;
}
.view_icon{
float:left;
margin: 9px 0;
}
.view_img{
width: 40px;
}
.asof_1{
float:left;	
font-size:12px;
}
.detail_view{
float: left;
margin: 1px 11px;
color: red;
font-family: 'helveticaneueNormal';
text-decoration: underline;

}
.sel_mony{
width: 75px;
float: left;
margin: 1px 3px;
border-radius: 8px;
border: none;
}
.actv {
background-color: rgb(138, 241, 196);
}
.inp {
background: #171c66;
color: #fff;
width: 100%;
border: 1px solid #ccc;
padding: 5px 0;
border-radius: 4px;
}
.inp1{
background: #37AF7A;
color: #fff;
width: 100%;
border: 1px solid #ccc;
padding: 5px 0;
border-radius: 4px;
}
.amt_or{
width: 100%;
text-align: center;
padding: 4px 0;
font-weight: 900;
font-size: 13px;
}
.inp:hover{
  color:#ffae00;
}
.sel_btn{
background:#fff;
border: 1px solid #ccc;
padding: 2px;
font-weight: 900;
font-size: 12px;
}
.conty_sel{
margin: 3px 0 0 0;
float: right;
}
.conty_sel1{
margin: 5px 0 ;
float: left;
}
.sel_drop1{
float:left;
}
.sel_drop1 select{
background:#fff !important;
}
.bal_bold{
font-family: 'helveticaneueBold';
}
.bal{
float: left;
margin: 10px 8px;
font-size: 16px;
font-family: 'helveticaneueNormal';
}
.foot_menu li a{
font-size:10px !important;
}
.ind_bnt{
  
}
.ind{
  
}


.inp2 {
background: #171c66;
color: #fff;

border: 1px solid #ccc;
padding: 5px 5px;
border-radius: 4px;
}

.inp3 {
background: #37AF7A;
color: #fff;

border: 1px solid #ccc;
padding: 5px 5px;
border-radius: 4px;
}
/*new css Ending*/
 
